##############################################################################
####### Makefile options for solaris compile
####### (C)2000 Arpad Buermen
##############################################################################

##############################################################################
####### !!!!!----- EDIT THIS -----!!!!!

####### CMPP path
CMPPPATH=/usr/local/bin
####### CMPP binary
CMPP=/usr/local/bin/cmpp

####### C compiler
CC=gcc
####### C compiler flags for multithreaded release dll
CFLAGS=-Dlnxqt -DCM_LINUX -D_REENTRANT -O2 -DNO_DEBUG -fPIC
# Uncomment this to build a debug version
#CFLAGS=-Dlnxqt -DCM_LINUX -D_REENTRANT -D_DEBUG -fPIC -g
####### Path to SPICE OPUS include files (prefixed with -I)
INCPATH=-I/usr/local/lib/spice/include

####### Link utility for creating .lib files from .obj files
LIBMGR=ar
####### Link utility options (for lib)
LIBMGRO=-cql

####### Link utility for creating .dll files
LINK=gcc
####### Link utility options (for dll)
LFLAGS=-shared
# debug
#LFLAGS=-shared -g 

####### !!!!!----- EDIT THIS -----!!!!!
##############################################################################
