##############################################################################
####### Makefile options for solaris compile
####### (C)2000 Arpad Buermen
##############################################################################

##############################################################################
####### !!!!!----- EDIT THIS -----!!!!!

####### CMPP path
CMPPPATH=/export/home/arpadb/spice/solqt/obj/cmpp
####### CMPP binary
CMPP=/export/home/arpadb/spice/solqt/obj/cmpp/cmpp

####### C compiler
CC=gcc
####### C compiler flags for multithreaded release dll
CFLAGS=-Dlnxqt -DCM_LINUX -D_REENTRANT -O1 -DNO_DEBUG -fPIC
# Uncomment this to build a debug version
#CFLAGS=-Dlnxqt -DCM_LINUX -D_REENTRANT -D_DEBUG -g
####### Path to SPICE OPUS include files (prefixed with -I)
#INCPATH=-I/usr/local/lib/spice/include
INCPATH=-I/export/home/arpadb/spice/spsource/src/include

####### Link utility for creating .lib files from .obj files
LIBMGR=ar
####### Link utility options (for lib)
LIBMGRO=-cql

####### Link utility for creating .dll files
LINK=gcc
####### Link utility options (for dll)
LFLAGS=-shared
# debug
#LFLAGS=-shared -g 

####### !!!!!----- EDIT THIS -----!!!!!
##############################################################################
